<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODMODC>11</CODMODC>
  <DENUMIRE>Nominal</DENUMIRE>
 </ROW>
 <ROW>
  <CODMODC>12</CODMODC>
  <DENUMIRE>% fix din baza de calcul</DENUMIRE>
 </ROW>
 <ROW>
  <CODMODC>13</CODMODC>
  <DENUMIRE>% variabil din baza de calcul</DENUMIRE>
 </ROW>
</ROWSET>
